/********************** Base Layout */
/* base */
.bold { font-weight:bold; }
.small { font-size:.92em; }
.fl{float:left;}
.space{height:5px;overflow:hidden;clear:both;}
.space_right{float:right;height:5px;width:210px;clear:both;}
.clear { display:block; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; }
.margin_top5{margin-top:6px;}
 
.box_border .centerBoxHeading {
    background: url(../images/checkout_headers_bg.gif) repeat-x scroll 0 0 transparent;
    font-size: 14px;
    font-weight: 600;
    line-height: 32px;
    padding-left: 10px;
}
.loader{margin:60px auto; height:80px; border:1px solid #ccc;width:320px;padding:20px; text-align:center;}  
/********************** Header */
.wrapper { min-height:100%;text-align:left; }
.top-nav{
       height:30px;line-height:30px;width:100%; background:url(../images/nav_top.jpg) #FFF repeat-x;}
.top-nav-container{width:1003px; margin:0 auto;}
.top-nav-container .left_col{float:left;font-size:12px;padding-left:20px;font-weight:normal;margin:0px; }

.top-nav-container .right_col{float:right;padding-right:20px;}
.top-nav-container .right_col ul li{float:right;margin:0 5px;}
.Lfgbar{background:url(../images/top_line.jpg) no-repeat center center;margin:0; width:1px; height:30px;overflow:hidden;}
.top-nav-container .right_col a.link{color:#a10000;}
.top-nav-container .right_col a.link:hover{color:#ff0000;}

.header {  background: none repeat scroll 0 0 #fff;
    margin: 0 auto;
    width:1003px;}
.header-top{padding:5px; height:76px; }
 h1.logo {margin-bottom:0;float:left}
.header-col {float:right;}
.header-col .header-col1 {padding-top:15px; margin-left:30px; float:left; width:430px;overflow:hidden;}
.header-col .header-col2 {
            float:right;width:200px; height:80px;
            background:url(../images/cart_ico.jpg) left center no-repeat;}
.header-col .header-col2 p{margin:20px 0 0 50px;}
.input_search {height:26px; background:url(../images/nav0827_25.jpg) no-repeat 0 center; width:211px; border:0px; line-height:26px;
    padding-left:2px; display:block; float:left; margin:0;}

.header-col .header-col2 p a.cart{color:#a10000;}
.header-col .header-col2 p a.cart:hover{color:#ff0000;}
.header-col .header-col2 p span{display:block; width:58px;height:19px; text-align:center; background:url(../images/checkoutbg.gif) no-repeat;}
.header-col .header-col2 p span a{color:#fff;}

.hotsearch{padding-top:8px; height:26px;clear:both;}
.hotsearch span{ color:#a10000;}
.hotsearch a{color:#72727c; margin-left:5px;}
 
/* Middle */
/*热销及专题 start*/      
.bestseller{float:right;width:210px; height:480px;}
.popular{float:right;width:210px; height:90px;}  
.speace{float:right;width:210px; height:5px;}  
 
.hotsaler{float:right;width:210px; height:256px;}
.hotsaler ul.hot_title{height:29px;padding-left:9px;
	             background:url(../images/tabhtitlemod_bg.gif) repeat-x right top;}
.hotsaler ul.hot_title li{ float: left;
    height: 24px;
    line-height: 20px;
    margin-top: 3px;
    padding: 1px 1px 0;
    width: 85px;}

.hotsaler ul.hot_title li a {
    display: block;
    text-align: center;
}
.hotsaler ul.hot_title li a:hover{text-decoration:none}
.hotsaler ul.hot_title li.normal{}
.hotsaler ul.hot_title li.selectTag {
    background: none repeat scroll 0 0 #DCDDDD;
    border-top: 1px solid #c5c8cb;
}
.hotsaler ul.hot_title li.selectTag a {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #3E3A39;
    font-weight: bold;
    height: 100%;
    width: 100%;
}
.hotsaler ul.hot_title li.selectTag a:hover{color:#be0a33;}

#tagContent {
    margin: 3px 6px 0;
}
.hotContent,.promContent{margin:8px 4px;}
.hotContent ul li{line-height:16px;margin-top:8px;}
.hotContent ul li span{ 
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D5D5D5;
    color: #666666;
    font-size: 10px;
    font-weight: 700;
    height: 12px;
    line-height: 12px;
    text-align: center;
    width: 14px; 
    display:block; 
    float:left;
    margin-right:8px;}
.hotContent ul li.top,.hotContent ul li.top a{color:#ff0000;}
.hotContent ul li.top span{
    background: none repeat scroll 0 0 #990000;
    border: 0 none;
    color: #FFFFFF;
    height: 14px;
    line-height: 14px;
    width: 16px;
}

.promContent ul li{height:22px;text-indent:12px;line-height:22px;
          background:url(../images/dot.jpg) 1px 10px no-repeat;}

/*热销及专题 end*/

/*Hot Wholesale Begin*/
.hot_categories ul{width:765px;padding-top:5px;padding-bottom:5px;margin-left:10px}
.hot_categories ul li{height:23px;text-align:left;width:760px;overflow:hidden}
.hot_categories ul li a{margin-right:10px}
.hot_categories ul li span{padding:3px 5px;
          background-color:#e6b966;
          display:-moz-inline-box;
          display:inline-block;
          width:60px;
          height:15px;
          text-align:center;}


.lileft{margin-left:73px;}
.f_white{color:#FFF}
.f_white a{color:#FFF}
.f_white a:hover{color:#FFF}

/*Hot Wholesal End*/

.middle-container { width:1003px; margin:0 auto; background:#FFFFFF; }
.middle {padding:5px 0px; position:relative; }
.col-main { width:auto !important;  float:none !important; margin:0 !important; }

.divleft{float:left;width:776px;height:485px}
.divright{float:right;width:220px;height:485px}

/*品牌start*/
.brand{float:left;margin:0 auto;height:300px;width:776px; clear:both;position: relative;}
.brand ul{padding:8px 0 0 6px;}
.brand ul li{float:left;width:88px; border:1px solid #CECECE; margin:2px;}
.brand ul li td.pinpai{background:url(../images/brand_bg.jpg) 0 -3px repeat-x; height:55px;text-align: center; vertical-align:middle;}
.brand ul li tr.title td{background:#b8b7b7;color:#fff;padding:0 2px;}
.brand ul li tr.title td img{padding-top:5px;}
.brand ul li tr.title td a{color:#fff}

/*热销分类*/
.hot_categories{float:left;height:270px;width:776px;margin:0 auto;clear:both;position: relative;}
 
/*1st level sub menu style */
.brand ul li ul{
    background-color: #F2F0F1;
	position: absolute;
	width: 155px; /*sub menu width*/
	display: none;
	border:1px solid #CECECE;
	padding:0 0 3px 0px;
    z-index:20;
}
.brand ul li ul li{ height:16px;line-height:16px;border:0;width: 150px;overflow:hidden;}
/*品牌end*/
.index_featured{margin:0 auto; min-height:480px;width:776px; clear:both;position: relative;} 
.index_picture{margin:0 auto; min-height:350px;width:1000px; clear:both;position: relative;} 
.box_title{
            height:30px; line-height:30px;
            background:url(../images/box_title.jpg) repeat-x;
         }

.index_picture .box_title{border-bottom:1px solid #ddd;height:32px;background:url(../images/box_title.jpg) repeat-x;}         
.title_name{font-size:14px;text-indent:20px; height:32px; margin:0px;line-height:2px;}
         
.title_name2{font-size:14px;text-indent:20px; width:166px;height:32px; margin:0px;line-height:32px;}
.title_name b{color:#A80000;margin-right:5px;}
.box_title span{float:right; padding:0 20px 0 0;line-height:32px;}  

.breadcrumbs {  margin-bottom:13px; font-size:.95em; line-height:1.25em; }
.breadcrumbs li { display:inline; }

#txt_block{width:1003px; margin:0 auto;border:solid 1px #ddd;overflow:hidden;}
#txt_block li{height:34px;line-height:34px;
        width:249px;float:left;
        text-align:center;
        font-weight:bold;font-size:14px;
        cursor: pointer;
       	padding:0;
        }
#txt_block  li.active{background:url(../images/tab_on_bg.jpg) repeat-x;border-right:1px solid #ddd;}
#txt_block  li.normal{ border-right:1px solid #ddd;
          	border-bottom:1px solid #ddd;}        
#txt_block .box{height:150px;clear:both;padding:0 0px;}

.sub2{color:#656565;line-height:150%;}
.sub2 .sub2_l{float:left;width:110px;padding:10px;}
.sub2 .sub2_r{padding: 10px; }     

/********************** Footer */
/*---------------------------------------------------------------------------------*/
select, input, img, select {
   vertical-align:middle;
}
.footer-container { width:1003px; margin:0 auto; border:0; background:#2c2c2c;  }
#footer_link{height:120px;margin:0 auto;margin-top:6px;padding:10px;}
#footer_link li{line-height:20px;font-size:12px;display:block;text-align:left;}
#footer_link li.title{color:#FFF;margin-left:0;}
#MyAccount_link,#Safe_link,#Information_link,#FAQ_link,#Follow_link{float:left;width:180px;margin-left:10px;}
#Follow_link ul li{padding:1px 0;}
.paymentinput{width:120px; height:18px; line-height:18px;border:1px solid #ddd;}
#footer_logo{ width:1003px;height:50px;padding:20px auto;margin:15px auto;}
#footer_logo img{margin-left:5px;}
#footer_txt{      background: none repeat scroll 0 0 #2c2c2c;
    border-top: 1px solid #fff;
    color: #fff;
    height: 38px;
    line-height: 38px;
    margin: 0 auto;
    text-align: center;}
#footer_txt p a{
	
	
	    color: #fff;
	
	
	
	}
#footer_link p{line-height:28px; border-top:1px dashed #d2d2d2;margin:0 8px; text-align:center;}

.bookmark {border:1px solid #DDDDDD;clear: both; overflow: hidden;padding:10px 0;width: 1003px;height:30px;}
.bookmark li{
    background: url(../images/bookmark.png) no-repeat scroll 0 -2px;
    float: left;
    height: 16px;
    padding: 0 10px 0 21px;
}
.bookmark li.nonebg{background:none;padding-left:10px;font-weight:bold;}
.bookmark .i2 {
    background-position: -180px -2px;
}
.bookmark .i3 {
    background-position: -357px -2px;
}
.bookmark .i4 {
    background-position: -357px -45px;
}
.bookmark .i5 {
    background-position: 0 -45px;
}
.bookmark .i6 {
    background-position: -184px -65px;
}
.bookmark .i7 {
    background-position: -357px -45px;
}
.bookmark .i8 {
    background-position: -184px -45px;
}
.bookmark .i9 {
    background-position: 0 -65px;
}
.bookmark .i10 {
    background-position: 0 -45px;
}
.bookmark .i11 {
    background-position: -184px -45px;
}

.checkout_success_title{
	background: url(../images/checkout_success_title.gif) repeat-x scroll 0 0 transparent;
    color: #A10000;
    overflow: hidden;
    text-indent: 5px;
    width: 100%;
    height:24px;
    font-size:14px;
    font-weight: 600;
    line-height:24px;
}
.footer-container{
	color:#FFF;}
	#Safe_link ul li a{
			color:#FFF;
		}
#FAQ_link ul li a{
			color:#FFF;
		}
#Information_link ul li a{
	color:#FFF;}
.title a{
	color:#FFF;}
.checkout_success_area{
    border-bottom: 1px solid #E5E5E5;
    border-left: 1px solid #E5E5E5;
    border-right: 1px solid #E5E5E5;
    padding: 10px 15px;
    font-size:14px;
}
#checkoutSuccessHeading{line-height:36px;}
#checkoutSuccessLogoff{line-height:30px;}
